body{background:#F5F5F5;margin:0px;font-size:12px;font-family:Tahoma, 'Lucida Grande', Verdana, Arial, Sans-Serif;color:#F6F6F6;}
img{border:0px;}
a{text-decoration:none;}

.detail table{margin:0px;padding:0px; float:left;}
#contain{width:980px;margin:0px auto;}
#contain #hade_main{width:980px;height:147px;float:left;}
#boxmenu{width:100%;width:980px;height:38px;}
.f-nav{ z-index: 9999; position: fixed; top: 0; width:980px;height:38px;}
#boxmenu a img{text-decoration:none;border:0px;}
#boxmenu ul{list-style:none;margin:0px;padding:0px;float:left;}
#boxmenu ul li{float:left;display:block;}
#boxmenu ul li a{display: block;height: 38px;outline: none;border: none;}
#boxmenu ul li .home{background:url(../images/nm_bt_02.jpg) no-repeat center left;width:110px;height:38px;float:left;}
#boxmenu ul li .home:hover, #boxmenu ul li .current_home{background:url(../images/status_bt_02.jpg) no-repeat center left;width:110px;height:38px;float:left;}
#boxmenu ul li .trading{background:url(../images/nm_bt_03.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .trading:hover, #boxmenu ul li .current_trading{background:url(../images/status_bt_03.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .ipro{background:url(../images/nm_bt_04.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .ipro:hover, #boxmenu ul li .current_ipro{background:url(../images/status_bt_04.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .tape{background:url(../images/nm_bt_05.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .tape:hover, #boxmenu ul li .current_tape{background:url(../images/status_bt_05.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .ell{background:url(../images/nm_bt_06.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .ell:hover, #boxmenu ul li .current_ell{background:url(../images/status_bt_06.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .joe{background:url(../images/nm_bt_07.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .joe:hover, #boxmenu ul li .current_joe{background:url(../images/status_bt_07.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .media{background:url(../images/nm_bt_08.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .media:hover, #boxmenu ul li .current_media{background:url(../images/status_bt_08.jpg) no-repeat center left;width:108px;height:38px;float:left;}
#boxmenu ul li .anal{background:url(../images/nm_bt_09.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#boxmenu ul li .anal:hover, #boxmenu ul li .current_anal{background:url(../images/status_bt_09.jpg) no-repeat center left;width:109px;height:38px;float:left;}
#search_box {float:left;width:110px;height:38px;background:url(../images/nm_bt_10.jpg);}
#search_box form {clear: both; width: 110px; height: 38px; padding: 0; margin: 0 } 
#inputString {margin:7px 0px 0px 33px;float:left;display:block;height:18px;width:62px;font-size:14px;color:#FFFFFF;position:absolute;background:none;border:none;} 
#searchbutton {margin:4px 0px 0px 12px;float:left;display:block;height:26px;width:21px;cursor:pointer;position:absolute;background:none;border:none;}
#contain #btn_menu{background-image:url(../images/main1_11.jpg);width:980px;height:4px;float:left;}
#box_slide{width:980px;float:left;}
#box_slide .main_slide{/*background:url(../images/main1_13.jpg);*/width:980px;float:left;}
.main_slide .main_top{width:980px;height:5px;background:url(../images/bg_main1_14.jpg) no-repeat;float:left;color:#FFFFFF;padding:4px 0px 0px 20px;font-weight:bold;}
.main_slide .main_bottom{width:980px;height:7px;background:url(../images/bg_main1_20.jpg) no-repeat;float:left;}
.main_slide .main_box{clear:both;width:980px;float:left;background:url(../images/bg_main1_15.jpg) repeat-y;}
/*#box_slide .video_slide{background:url(../images/main1_14.jpg);width:980px;height:95px;float:left;}*/
#box_slide .btn_slide{background:url(../images/main1_15.jpg);width:980px;height:27px;float:left;}
#contain .line{background:url(../images/main1_16.jpg);width:980px;height:46px;float:left;}
#boxfooter{width:980px;height:196px;margin:5px 0px 0px 0px;float:left;}
#boxfooter a img{text-decoration:none;border:0px;}
#boxfooter ul{list-style:none;margin:0px;padding:0px;float:left;}
#boxfooter ul li{float:left;display:block;}
#boxfooter ul li a{display: block;height: 196px;outline: none;border: none;}
#box_foot{width:100%;width:980px;height:97px;}
#box_foot p{padding:0px;margin:0px;}
#box_foot .logo_foot{background:url(../images/main1_22.jpg);width:403px;height:97px;float:left;}
#box_foot .news_foot{/*background:url(../images/main1_23.jpg);*/width:151px;height:97px;float:left;}
#box_foot .title_foot{color:#342A83;font-size:14px;margin:15px 0px 0px 0px;text-align:center;font-weight:bold;}
#box_foot .title_foots{color:#342A83;font-size:14px;margin:15px 0px 0px 12px;font-weight:bold;}
#box_foot .detail_foot{color:#9A9A9A;padding:5px;margin:0px 0px 0px 10px;line-height:20px;}
#box_foot a{color:#9A9A9A;}
#box_foot a:hover{color:#666666;}
#box_foot .icons{float:left;text-align:center;width:150px;padding:5px;}
.icons .fb{margin:0px 3px 0px 0px;}
.icons .youtube{margin:0px 3px 0px 0px;}
#box_foot .tel_foot{/*background:url(../images/main1_24.jpg);*/width:170px;height:97px;float:left;}
#box_foot .about_foot{/*background:url(../images/main1_25.jpg);*/width:256px;height:97px;float:left;}
#etcfoot{background:url(../images/main1_26.jpg);width:980px;height:38px;float:left;}
#w1{background:url(../images/p2_12.jpg);width:653px;height:28px;float:left;}
#w2{background:url(../images/p2_13.jpg);width:326px;height:28px;float:left;}
#boxslide{width:980px; height:107;float:left;}
#boxslide a img{text-decoration:none;border:0px;}
#boxslide ul{list-style:none;margin:0px;padding:0px;float:left;}
#boxslide ul li{float:left;display:block;height:}
#boxslide ul li a{display: block;outline: none;border: none;}
#boxslide .btnslide{background:url(../images/p2_21.jpg);width:980px;height:23px;float:left;}
.tab { display: inline-block; zoom:1; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a {display: block;outline: none; }
.tab a:hover { text-decoration: underline;background: #eee;}
.tab.active { background: #eee; position:relative;top:1px;border-color:#666; }
.tab a.active { font-weight:bold; }
#maincontainer {width:980px;float:left;background:#F6F6F6}
#contentwrapper {float: left;width: 100%;}
#contentcolumn {margin: 0 169px 0 169px;}
#leftcolumn {float: left;width: 169px;margin-left: -980px;}
#rightcolumn {float: left;width: 169px;margin-left: -169px;}
#tading_c{float:left;width:642px;color:#000000;}
#tading_c .t_top{width:642px;height:28px;background:url(../images/p2_23.jpg) no-repeat;float:left;}
#tading_c .t_bottom{width:642px;height:18px;background:url(../images/p2_31.jpg) no-repeat;float:left;}
#tading_c .t_box{clear:both;width:642px;float:left;background:url(../images/p2_27.jpg) repeat-y;}
#tading_c .detail{padding:0px 15px 0px 15px;}
#tading_l{float:left;width:169px;}
#tading_l .tl_top{width:169px;height:22px;background:url(../images/p2_22.jpg) no-repeat;float:left;color:#FFFFFF;padding:4px 0px 0px 20px;font-weight:bold;}
#tading_l .tl_bottom{width:169px;height:11px;background:url(../images/p2_29.jpg) no-repeat;float:left;}
#tading_l .tl_box{clear:both;width:169px;float:left;background:url(../images/p2_25.jpg) repeat-y;}
#tading_l .detail{padding:0px 10px 0px 20px;}
#tading_l ul{list-style:none;margin:0px;padding:0px;float:left;}
#tading_l ul li{display:block;margin-bottom:6px;}
#tading_l ul li a{display: block;outline: none;border: none;color:#000000;cursor:pointer;}
#tading_b{float:left;width:321px;color:#000000;}
#tading_b .tbl_top{width:321px;height:12px;background:url(../images/p2_32.jpg) no-repeat;float:left;}
#tading_b .tbl_bottom{width:321px;height:12px;background:url(../images/p2_37.jpg) no-repeat;float:left;}
#tading_b .tbl_box{clear:both;width:321px;float:left;background:url(../images/p2_34.jpg) repeat-y;}
#tading_b .tbr_top{width:321px;height:12px;background:url(../images/p2_33.jpg) no-repeat;float:left;}
#tading_b .tbr_bottom{width:321px;height:12px;background:url(../images/p2_38.jpg) no-repeat;float:left;}
#tading_b .tbr_box{clear:both;width:321px;float:left;background:url(../images/p2_35.jpg) repeat-y;}
#tading_b .detail{padding:0px 15px 0px 15px;text-align:center;}
.ico-play{ position: absolute; display: block; width: 140px; height: 25px;background: url(../images/play_3.png) no-repeat;z-index:10;float:top;margin:80px 0px 0px 0px; text-indent: -99999px;}
.ico-play:hover{background:url(../images/play_5.png);}
.play-icon{ width: 140px; height: 25px;background: url(../images/play_3.png) no-repeat;position:absolute;float:top;margin:80px 0px 0px 0px; text-indent: -99999px;}
.play-icon:hover{background:url(../images/play_5.png);}
.title_slide{color:#4893d0;font-weight:normal;}
#detail_slide{width:960px;height:320px;float:left;}
.sub_detail{width:940px;padding:10px;margin:0px auto;color:#000000;float:left;}
#detail_main{padding:10px;float:left;width:960px; color:#000000;}
#detail_main .line-pmedia{background:url(../images/pmedia_18.jpg);height:7px;margin-top:5px;}
#detail_main .group-btn{margin:0px auto; width:300px;padding:5px;margin-bottom:5px;text-align:center;}
.group-btn .btn{margin:0px auto;}
#detail_main #detail-cargo{}
#detail-cargo table{}
#p-media {width:960px;padding:10px 16px 10px 16px;float:left;margin:0px 0px 5px 0px;}
#p-media  .tl_top{width:318px;height:28px;background:url(../images/pmedia_34.jpg) no-repeat;float:left;color:#FFFFFF;text-align:center;font-weight:bold;padding:5px 0px 0px 0px;}
#p-media  .tl_bottom{width:318px;height:12px;background:url(../images/pmedia_40.jpg) no-repeat;float:left;}
#p-media  .tl_box{clear:both;width:318px;float:left;background:url(../images/pmedia_38.jpg) repeat-y;}

#p-media  .detail-p{text-align:center;color:#000000;width:318px;}
#p-media #box-media{float:left;}
#box-media .ico-play{ position: absolute; display: block; width: 140px; height: 25px;background: url(../images/play_2.png) no-repeat;z-index:10;float:left;margin:89px 0px 0px 89px;}
.line-pmedia{background:url(../images/pmedia_18.jpg);height:7px;}
#anal_c{float:left;width:980px;color:#000000;}
#anal_c .a_top{width:980px;height:6px;background:url(../images/b_lock_12.jpg) no-repeat;float:left;}
#anal_c .a_bottom{width:980px;height:16px;background:url(../images/b_lock_15.jpg) no-repeat;float:left;}
#anal_c .a_box{clear:both;width:980px;float:left;background:url(../images/b_lock_12.jpg) repeat-y;}
#anal_c .title_cate{margin:5px 0px 0px 15px;float:left;font-size:14px;width:960px;}
#anal_c hr{float:left;width:973px;color:#E3E3E3;margin-left:3px;}
#anal_c .detail{padding:0px 15px 0px 15px;margin-left:10px;float:left;}
#anal_c .detail_cate{padding:0px 15px 0px 15px;float:left;margin:0px 15px 0px 15px;}
#anal_c .detail_cate ul{list-style:none;margin:0px;padding:0px;float:left;}
#anal_c .detail_cate ul li{float:left;display:block;width:184px;text-align:center;cursor:pointer;margin:0px 0px 10px 0px;}
#anal_c .detail h3{color:#666666;}
label{float: left;width: 70px;line-height: 30px;padding-right: 10px;font-weight: 100;text-align: right;letter-spacing: 1px;color:#000000;}
.login{margin:0px 10px 0px 10px;}
#taa_register{width:960px;height:520px;float:left;margin:10px 0px 10px 0px;}
#taa_register .register{width:682px;height:520px;float:left;margin:0px 0px 0px 150px;color:#000000;}
.register input[type="submit"]{border:none;}
.register input[type="reset"]{border:none;}
.register select{margin:3px 3px 3px 5px;padding:3px;}
.register .logo-regis{background:url(../images/logo-regis.jpg);width:258px;height:289px;float:left;}
.register .logo-eft{background:url(../images/logo-eft.png);width:260px;height:266px;float:left;}
.register .btn{background:url(../images/r_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .btn:hover{background:url(../images/r_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .btnback{background:url(../images/b_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .btnback:hover{background:url(../images/b_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .btnreset{background:url(../images/c_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .btnreset:hover{background:url(../images/c_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.register .box_register{float:left;width:400px;height:290px;position:relative;top:3px;left:10px;}
.register .back{width:70px;height:30px;position:relative;top:7px;left:20px;border:0px;cursor:pointer;background:none;}
.register .cancel{width:70px;height:30px;position:relative;top:7px;left:515px;border:0px;cursor:pointer;background:none;}
.register input.radio{margin-top:7px;}
.register label{float: left;width: 200px;line-height: 30px;padding-right: 10px;font-weight: 100;text-align: right;letter-spacing: 1px;color:#000000;}
#taa_registers{width:960px;float:left;margin:10px 0px 10px 0px;}
#taa_registers .registers{width:682px;float:left;margin:0px 0px 0px 150px;color:#000000;}

.registers .logo-regis{background:url(../images/logo-regis.jpg);width:258px;height:289px;float:left;}
.registers .logo-eft{background:url(../images/logo-eft.png);width:260px;height:266px;float:right;}
.registers .btn{background:url(../images/r_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .btn:hover{background:url(../images/r_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .btnback{background:url(../images/b_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .btnback:hover{background:url(../images/b_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .btnreset{background:url(../images/c_bt_b2.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .btnreset:hover{background:url(../images/c_bt_b.png) no-repeat center left;width:92px;height:40px;float:left;}
.registers .box_register{float:left;width:400px;height:290px;position:relative;top:3px;left:10px;}
.registers .back{width:70px;height:30px;position:relative;top:7px;left:20px;border:0px;cursor:pointer;background:none;}
.registers .cancel{width:70px;height:30px;position:relative;top:7px;left:515px;border:0px;cursor:pointer;background:none;}
.registers input.radio{margin-top:7px;}
.registers label{float: left;width: 120px;line-height: 30px;padding-right: 10px;font-weight: 100;text-align: right;letter-spacing: 1px;color:#000000;}
.btn-orders{border:1px solid #999999;padding:5px;cursor:pointer;}
.login_taa{background: url(../images/bg_login_03.jpg);width:962px;height:382px;float:left;margin-left:10px;}
.login_taa .detail{margin:260px 0px 0px 320px;}
.login_taa p{height:23px;}
.register p{height:22px;}
.field {width:190px;height:30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: #CCCCCC;border: 0;border-radius: 5px;-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);}
.field_taa{border:0px;background:url(../images/fill-from.png);width:136px;height:27px;padding:5px 7px 0px 7px;}
.field_taas{height:27px;padding:5px 7px 0px 7px;font-weight:bold;font-size:14px;}
.field_textarea{width:300px;height:100px;}
.error{border:1px solid #ffa2aa;background:#fae8e8 url(../images/exclamation-red.png) 10px 10px no-repeat;padding:10px;color:#FF0000;}
.msg{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.msgs{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:left;top:450px;width:250px;position:absolute;margin-left:555px;}
.text_error{margin-left:20px;}
.thumb-video {lmargin:0px;padding:0px;float:left;width:300px;margin:0px 0px 10px 0px;}
.thumb-video img{width:170px;height:100px;}
.thumb-video .ico-play{position: absolute; display: block; width: 34px; height: 34px;background: url(../images/play_2.png) no-repeat;z-index:10;float:left;margin:30px 0px 0px 135px;}
.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background: url('../images/icon_top.png') no-repeat;}
.btn_regis{float:left;width:940px;}
.btn-all{margin:0px 10px 0px 0px;}
a img { border:0 }
/* COMMON CLASSES */
.break { clear:both; }
/* SEARCH FORM */
#suggestions{ position: relative;width:320px; display:none; z-index:100;top:30px;left:-215px;}
#suggestions p{margin:0px;padding:0px;}
/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:12px; line-height:20px;font-family:Tahoma, 'Lucida Grande', Verdana, Arial, Sans-Serif;}
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:56px; text-decoration:none; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:12px; margin:5px; display:block; color:#ffffff; font-family:Tahoma, 'Lucida Grande', Verdana, Arial, Sans-Serif;font-weight:bold;}
#searchresults span.noresult{font-size:12px; display:block; color:#000000;font-weight:bold;text-align:center;}
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
#register{color:#000000;margin:0px 0px 10px 0px;}
div.errors { display: none; }
form.cmxform span.errors, span.errors {color: red;font-style: italic; margin-left:10px;}
form.cmxform input {border: 1px solid black; }
form.cmxform  textarea{border: 1px solid black; background:#CCCCCC;}
div.msg {margin:10px 0px 0px 0px;padding:10px 10px 10px 37px;cursor:pointer;float:left;width:930px; color:#000000;}
div.success{border:1px solid #6cd858;background:#e3ffde url(../images/tick.png) 10px 10px no-repeat;float:left;}
div.error{border:1px solid #ffa2aa;background:#fae8e8 url(../images/exclamation-red.png) 10px 10px no-repeat}
.uploads{margin:30px 0px 0px 0px;float:left;}
.uploads ul{list-style:none;margin:0px;padding:0px;float:left;}
.uploads ul li{display:block;float:left;width:380px;margin-left:70px;}
.uploads ul li a{display: block;height: 22px;outline: none;border: none;color:#000000;font-weight:bold}
.uploads ul li a:hover{color:#666666;}
#main-taa{float:left;width:980px;}
#main-taa .bg-taa{background:url(../images/bg-taa.jpg);width:980px;height:382px;float:left;}
.bg-taa #topic-taa{position:relative;float:left;width:180px;height:250px;top:90px;left:50px;margin-right:50px;}
.bg-taa #topic-taa-1{position:relative;float:left;width:180px;height:250px;top:90px;left:50px;margin-right:50px;}
#main-taa .m5{background:url(../images/login-page_10.jpg);width:980px;height:25px;float:left;padding:3px 0px 3px 0px;}
.m5 .title{text-align:center;color:#000000;font-weight:bold;font-size:14px;text-align:center;}
.logout{float:left;margin-left:10px;border: 1px solid black; position:absolute;margin:5px 0px 0px 910px;}
.m5 form{padding:0px;margin:0px;}
#taa-cate{background:#F5F5F5;float:left;width:980px;}
#taa-cate .nav{float:left;}
#taa-cate ul li{float:left;display:block;}
#taa-cate ul li a{display: block;outline: none;border: none;float:left;}
#taa-cate #box-taa{float:left;width:194px;margin-bottom:10px;}
#box-taa li{float:left;display:block;}
#box-taa li a{display: block;outline: none;border: none;float:left;}
#box-taa li a:hover{text-decoration: underline;background: #E3E3E3;}
#box-taa li a.current {text-decoration: underline;background: #E3E3E3; }
#box-taa .title{text-align:center;color:#000000;font-weight:bold;}
#box-taa a{cursor:pointer;}
/*.box-taa a.opacity{opacity:0.3;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}*/
#foot-taa{background:url(../images/login-page_13.jpg);width:980px;height:25px;float:left;}
.spacer{background:#81817F;width:980px;height:1px;float:left;}
.spacers{background:#F5F5F5;width:980px;height:1px;float:left;}
.hide { position: absolute; top: -9999px; left: -9999px; }
#detail-taa{/*background:url(../images/bg-detail.jpg);*/width:980px;float:left;color:#000000;margin-bottom:10px;background:##000000#000000;}
#detail-taa .title{text-align:center;padding:10px;font-weight:bold;color:#000000}
#detail-taa .detail-in{padding:0px 10px 10px 10px;float:left;width:960px;color:#000000}
.detail-in .imgs{width:220px;height:190px;float:left;}
.detail-in .img-in{width:150px;height:190px;margin:0px auto;}
.detail-in .detail-sub{width:700px;float:left;text-align:justify;}
.detail-in .title-in{font-weight:bold;}
.detail-sub ul{list-style:none;margin:0px;padding:0px;}
.detail-sub li{float:left;display:block;width:140px;text-align:center;margin:0px 20px 0px 0px;}
.detail-sub .title_slide{color:#000000;}
#detail-taa .line{float:left;background:#666666;height:1px;width:960px;margin:10px 0px 10px 0px;}
.container{width: 970px;margin: 0px auto;}
.page_navigation{float:left;margin:0px 0px 10px 380px;}
.page_navigation a, .alt_page_navigation a{padding:6px 8px;margin:2px;color:white;text-decoration:none;float: left;font-family: Tahoma;font-size: 12px;background-color:#000000;}
.active_page{background-color:white !important;color:black !important;}	
.content, .alt_content{color: black;}
.content li, .alt_content li, .content > p{padding: 5px}
.no_more{background-color: white;color: gray;cursor: default;}
#viewall{width:960px;float:left;margin:10px 10px 20px 10px;}
#viewall #viewall-in{float:left;width:240px;margin-bottom:40px;}
#viewall-in .pics{margin:0px auto;width:180px;height:250px;}
#viewall-in .title{text-align:center;margin:5px;font-weight:bold;}
#videos-media{float:left;width:960px;}
#videos-media .title-media{float:left;width:200px;height:120px;padding:5px;text-align:center;}
#videos-media .title-medias{float:left;width:200px;height:120px;padding:5px;text-align:center;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 2px 2px 2px #B3B3B3;
-webkit-box-shadow: 2px 2px 2px black;box-shadow: 2px 2px 2px #B3B3B3;background:#F9F9F9;}
#videos-midia .slide-media{float:left;width:750px;height:120px;}
#inline { display: none; width: 700px; }

/* --- The Form --- */
#contact { }
#contact fieldset {border: 1px solid #EEEEEE;padding: 20px;border-radius: 3px;}
#contact legend {border: 1px solid #EEEEEE;color: #617797;margin-bottom: 0 !important;padding: 7px 10px;font-weight: bold;border-radius: 3px;}
#contact label {display: inline-block;float: left;font-size: 1em;height: 26px;line-height: 26px;width: 175px;}
#contact input, #contact textarea, #contact select {background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #CCCCCC;color: #666666;font: 1em "Dosis";margin: 5px 0;padding: 5px;width: 360px;border-radius: 3px;}
#contact .button {border-radius: 3px; margin: 5px 20px 10px 155px; }
#contact input:focus, #contact textarea:focus { border: 1px solid #eee; color: #444; background: #fff; }
#contact .error { border: 1px solid #973d3d; background: #f0bebe; color: #a35959; }
#contact .error:focus { border: 1px solid #eee; color: #a35959; }
#contact .button {background-color: #222;background-image: -webkit-linear-gradient(hsla(0,0%,100%,.15), hsla(0,0%,0%,0));background-image: -moz-linear-gradient(hsla(0,0%,100%,.15), hsla(0,0%,0%,0));background-image: -ms-linear-gradient(hsla(0,0%,100%,.15), hsla(0,0%,0%,0));background-image: -o-linear-gradient(hsla(0,0%,100%,.15), hsla(0,0%,0%,0));background-image: linear-gradient(hsla(0,0%,100%,.15), hsla(0,0%,0%,0));border: 1px solid #111;color: #c6c6c6;cursor: pointer;display: inline-block;font: bold 18px/12px 'Dosis';margin: 20px 20px 20px 170px;padding: 10px 20px;position: relative;text-decoration: none;text-shadow: 0 -1px 1px hsla(0,0%,0%,.8);vertical-align: top;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#contact .button:hover, .button:focus {background-color: #242424;color: #f6f6f6;}
#contact .button:active {background-color: #202020;color: #b6b6b6;padding: 16px 20px;}
#contact #msgalert{margin: 20px 20px 20px 170px;}
.detail_taa{padding:0px 15px 0px 15px;margin-left:10px;float:left;color:#333333;}